<article class="card-container">
  <header class="card-header">
    {{card.title}}
  </header>
  <section>
    <img class="card-image" src="../../assets/images/card-image.jpg">
    <p>{{card.content}}</p>
  </section>
  <footer class="card-footer">
    {{card.footer}}
  </footer>
</article>
